/*
Theme Name: Horisk Plastering
Author: Chris Mole Media
Template: canvas
Version: 0.1.0
 */

@import url("../canvas/style.css");

a:hover {
    text-decoration: none !important;
}

.header-widget {
    width: 35%;
}

#inner-wrapper {
    background: #fff;
}

.home #navigation {
    margin-bottom: 0!important;
}

#navigation {
    padding-left: 20px;
}

#loopedSlider {
    width: 55% !important;
    float: left !important;
    margin: 0 0 20px 0 !important;
}

#sliderSidebar {
    width: 40.5%;
    padding: 30px 2% 25px 2.5%;
    float: right;
    max-height: 389px;
    background: #fff;
}

#sliderSidebar h2 {
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 25px 0;
}

#sliderSidebar p {
    font-size: 16px;
    line-height: 140%;
    margin: 0 0 15px 0;
    color: #000;
}

#testimonial {
    width: 84%;
    clear: both;
    padding: 0 8% 20px 8%;
}

blockquote {
  position: relative;
  padding: 10px 20px 10px 50px;
  color: #444; 
}

blockquote:before {
  content: "\f10d";
  position: absolute;
  top: 0.6em;
  left: 0;
  font-size: 2.5em;
  color: #999;
  color: rgba(0, 0, 0, 0.1);
  font-family: "FontAwesome";
  font-style: normal;
}

blockquote p {
  font-style: italic; 
  font-size: 17px;
}

.business h2 {
    margin-top: -5px;
}

.entry img {
    padding: 0;
    border: 0;
    background: none !important;
}

img#plasterer {
    position: absolute;
    bottom: -55px;
    right: -130px;
}

.entry-title {
    padding-left: 20px;
}

.entry {
    padding-left: 20px;
}

.wpcf7 input,
.wpcf7 textarea {
    width: 95%;
    max-width: 275px;
    
}

.wpcf7 textarea {
    height: 120px;
}

.wpcf7 input.wpcf7-submit {
    background: url(images/submit.png);
    display: block;
    width: 248px;
    height: 113px;
    cursor: pointer;
    font-size: 0;
}

.widget p {
    font-size: 15px;
}

#text-8 {
    padding-top: 5px;
}

#footer {
    padding: 20px 20px 10px 20px;
}

#credit a {
    color: #999;
}

#credit a:hover {
    color: #747474;
    text-decoration: none;
}

.logos {
    float: left;
    width: 200px;
    margin-right: 20px;
}


/********************** Responsive ***********************/

@media only screen and (max-width: 979px) {

    img#plasterer {
        display: none;
    }
}

@media only screen and (max-width: 960px) {
    
    #sliderSidebar h2 {
        font-size: 30px;
        margin: 0 0 20px 0;
    }

    #sliderSidebar p {
        font-size: 14px;
        line-height: 130%;
    }
}


@media only screen and (max-width: 767px) {
    
    #loopedSlider {
        width: 100% !important;
        max-width: 550px !important;
        float: none !important;
        margin: 0 auto !important;
    }

    #sliderSidebar {
        width: 100%;
        float: none;
    }

    .header-widget {
         width: 100% !important;
    }

    .nav-toggle {
        background: #1e3f7a;
    }

    #navigation h3 {
        display: none;
    }

    #main-nav li {
        border-bottom: 1px solid #999;
    }

    #main-nav a {
        background-color: #1e3f7a !important;
        color: #fff !important;
    }

    #main-nav .current_page_item a {
        color: #fff !important;
    }

    #main-nav a:hover {
        text-decoration: none !important;
        color: #999 !important;
    }

}

@media only screen and (max-width: 480px) {
    .alignright {
        float: none;
        clear: both;
    }

    .logos  {
        display: block;
        float: none;
        margin: 0 auto;
    }
}